
Application: gvSIG desktop - gvSIG add-on requests #4155
Symbols: INSPIRE themes
03/02/2016 11:40 AM - Álvaro Anguix

Status: Closed Start date: 03/02/2016
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Symbology Estimated time: 0.00 hour
Target version: 2.3.0-2432 (rev. org.gvsig.desktop-2.0.138)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

I've created a new (point) symbol library with the INSPIRE themes.
It's very simple but I think that can be useful for gvSIG users

History
#1 - 06/20/2016 12:10 PM - Joaquín  del Cerro Murciano
- Assignee changed from Joaquín  del Cerro Murciano to Francisco Díaz Carsí

#2 - 06/23/2016 11:51 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

#3 - 06/23/2016 03:09 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2432 (rev. org.gvsig.desktop-2.0.138)

#4 - 07/07/2016 11:45 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG-desktop-2.3.0-symbols.Inspirethemes-1.0.0-1-final-all-all-j1_5.gvspki606 Bytes 03/02/2016 Álvaro Anguix
gvSIG-desktop-2.3.0-symbols.Inspirethemes-1.0.0-1-final-all-all-j1_5.gvspkg2.42 MB 03/02/2016 Álvaro Anguix
